﻿@charset "utf-8";
* {
	margin:0;
	padding:0;
	list-style:none;}
img {
	border:0;}

.hd2_slider {
	width: 100%;
	min-width: 1000px;
	height: 320px;
	position: relative;
	overflow: hidden;
	background: #fff;
	text-align: center;}
.hd2_slider .bd {
	width:1000px;
	position:absolute;
	left:50%;
	margin-left:-500px
;}
.hd2_slider .bd li {
	width: 1000px;
	overflow: hidden;}
.hd2_slider .bd li img {
	display: block;
	width: 1000px;
	height: 320px;}
.hd2_slider .tempWrap {
	overflow:visible !important
;}
.hd2_slider .tempWrap ul {
	margin-left:-1000px !important;}
.hd2_slider .hd {
	position:absolute;
	width:100%;
	left:0;
	z-index:1;
	height:8px;
	bottom:20px;
	text-align:center;}
.hd2_slider .hd li {
	display: inline-block;
	*display:inline;
	zoom: 1;
	width: 8px;
	height: 8px;
	line-height: 99px;
	overflow: hidden;
	margin: 0 5px;
	cursor: pointer;
	background-image: url(../images/slider-btn.png);
	background-repeat: no-repeat;
	background-position: 0 -10px;}
.hd2_slider .hd li.on {
	background-position:0 0;}
.hd2_slider .pnBtn {
	position:absolute;
	z-index:1;
	top:0;
	width:100%;
	height:320px;
	cursor:pointer;}
.hd2_slider .prev {
	left:-50%;
	margin-left:-500px;}
.hd2_slider .next {
	left:50%;
	margin-left:500px;}
.hd2_slider .pnBtn .blackBg {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 320px;
	background: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;}
.hd2_slider .pnBtn .arrow {
	display:none;
	position:absolute;
	top:0;
	z-index:1;
	width:60px;
	height:320px;}
.hd2_slider .pnBtn .arrow:hover {
	filter:alpha(opacity=60);
	opacity:0.6;}
.hd2_slider .prev .arrow {
	right: 0;
	background-image: url(../images/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: -120px 0;}
.hd2_slider .next .arrow {
	left: 0;
	background-image: url(../images/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0;}










.hd2_slider_n {
	width: 100%;
	min-width: 1000px;
	height: 320px;
	position: relative;
	overflow: hidden;
	background: #fff;
	text-align: center;}
.hd2_slider_n .bd {
	width:1000px;
	position:absolute;
	left:50%;
	margin-left:-500px
;}
.hd2_slider_n .bd li {
	width: 1000px;
	overflow: hidden;}
.hd2_slider_n .bd li img {
	display: block;
	width: 1000px;
	height: 320px;}
.hd2_slider_n .tempWrap {
	overflow:visible !important
;}
.hd2_slider_n .tempWrap ul {
	margin-left:-1000px !important;}
.hd2_slider_n .hd {
	position:absolute;
	width:100%;
	left:0;
	z-index:1;
	height:8px;
	bottom:20px;
	text-align:center;}
.hd2_slider_n .hd li {
	display: inline-block;
	*display:inline;
	zoom: 1;
	width: 8px;
	height: 8px;
	line-height: 99px;
	overflow: hidden;
	margin: 0 5px;
	cursor: pointer;
	background-image: url(../images/slider-btn.png);
	background-repeat: no-repeat;
	background-position: 0 -10px;}
.hd2_slider_n .hd li.on {
	background-position:0 0;}
.hd2_slider_n .pnBtn {
	position:absolute;
	z-index:1;
	top:0;
	width:100%;
	height:320px;
	cursor:pointer;}
.hd2_slider_n .prev {
	left:-50%;
	margin-left:-500px;}
.hd2_slider_n .next {
	left:50%;
	margin-left:500px;}
.hd2_slider_n .pnBtn .blackBg {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 320px;
	background: #fff;
	filter: alpha(opacity=100);
	opacity: 1;}
.hd2_slider_n .pnBtn .arrow {
	display:none;
	position:absolute;
	top:0;
	z-index:1;
	width:60px;
	height:320px;}
.hd2_slider_n .pnBtn .arrow:hover {
	filter:alpha(opacity=60);
	opacity:0.6;}
.hd2_slider_n .prev .arrow {
	right: 0;
	background-image: url(../images/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: -120px 0;}
.hd2_slider_n .next .arrow {
	left: 0;
	background-image: url(../images/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0;}
.hd2_slider_n .pnBtn .blackBg1 {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 320px;
	background: #fff;
	filter: alpha(opacity=100);
	opacity: 1;}